@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 20px;
	color: #4F6179;
	font-size: 14px;
	font-family: Arial;
	font-family: Arial, Verdana, Univers;
	background-image: url("/zettl/icons/nanotubeBKG.jpg")	;
	background-color: #6b97d2; 
}

header {
	<table>
   <tr><td width="35%"><div align="center"><a href="http://www.lbl.gov"><img src="/zettl/icons/BerkeleyLabOfficialLogos/Berkeley_Lab_Logo_Small.png" alt="LBNL" width="150" height="150" align="middle"/></a></div></td>
   <td colspan="2" align="center">
    <h1>Zettl Research Group</h1>

   <h2>Condensed Matter Physics<br>

                            Department of Physics<br>

                            University of California at Berkeley</h2></td>
   <td width="22%"><div align="center"><a href="http://www.physics.berkeley.edu"><img src="/zettl/icons/UC_Berkeley_Seal_80px.png" alt="UC Berkeley" height="150" width="150"/></a></div></td>
   
   </tr></table>
}


h1 {
	color: #4F6179; 
	font-size: 40px;
	font-weight: normal;
	margin: 3px 0px 10px 0px;
}
h2 {
	color: #4F6179;
	font-size: 20px;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	width: auto;
	left: auto;
}

h3 { color:  #4F6179; 
	font-size: 14px;
	font-weight: normal;
	margin: 0px 0px 15px 0px;  
	text-align:justify;
	}
	
h4 { color:  #d82d27; 
	font-size: 20px;
	font-weight: normal;
	margin: 0px 0px 15px 0px;  
	text-align:justify;
	}	

a:link     { color: #A52A2A; text-decoration: none; }
a:visited  { color: #A52A2A; text-decoration: none;}
a:hover    { color: #2aa5a5; text-decoration: none;}
a:active  { color: #2aa5a5; text-decoration: none;}

table.table1 { width: 100%; column-width: 50%;}
table.table1 tr, td { padding: 2% }

<------Table2 is used for journal covers on Publications page------->
table.table2 { width: 75%; }
table.table2 tr, td { padding: 2% }
	

li { text-indent: 0.5%; line-height: 35px;
}	
	
/*CURRENTLY UNUSED ITEMS (css taken from online Adobe template)*/	
	
.container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-image:url(/zettl/icons/nanotubeBKG.jpg);
	background-repeat: repeat-y;
}


/* BANNER AREA */
.bannerArea {
	width: 980px;height: 145px;
	background-color: #4F6179;
}



.bannernav {
	padding-top: 10px;
	padding-right: 40px;
		font-size: 10px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.bannernav a {
	color: white;
	text-decoration: none;
}
.bannernav a:visited {
	color: white;
}
.bannernav a:hover {
	color: #ECBB7B;
}

.toplogo {
	margin-left: 70px;
	padding-top: 20px;
	border-collapse: separate;
	table-layout: auto;
	content: icon;
	border-spacing: 2;
	empty-cells: show;
}



.content {
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url(/zettl/icons/nanotubeBKG.jpg);
	background-repeat: no-repeat;

}


/* LEFT NAVIGATION */


.leftnavigation {
	width: 192px;
	margin: 70px 0px 0px 0px;
	padding-left: 8px;
	float: left;
	list-style-type: none;
}

.leftnavigation a{
	margin-left: 0px;
	width: 156px;
	padding-left: 15px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	float: left;
	color: #364957;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-image: url(file:///Macintosh%20HD/Users/laura/Desktop/Publications%20to%20process/template_02/Publish/images/nav_normal.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	border-bottom: 1px solid #999;
}

.leftnavigation a:visited{
	color: #364957;
}
.leftnavigation a:hover{
	color: #ffffff;
	background-image: url(file:///Macintosh%20HD/Users/laura/Desktop/Publications%20to%20process/template_02/Publish/images/nav_down.jpg);
}


/* CONTENT AREA */

.contentleft {
	width: 440px;
	padding-left: 30px;
	padding-right: 20px;
	float: left;
	

}

.contentright {
	padding-top: 55px;
	float: left;
	width: 210px;
}

.imageright {
	margin-top: 10px;
	margin-left: 10px;
	float: right;	
}
.imageleft {
	margin-right: 10px;
	float: left;
}


/* FOOTER AREA */
.footerArea {
	width: 980px;height: 88px;
	background-color: #cfcfcf;
	background-image: url(file:///Macintosh%20HD/Users/laura/Desktop/Publications%20to%20process/template_02/Publish/images/footer_bkgd.jpg);
	background-repeat: no-repeat;
	
}


